@charset "utf-8";

/* CSS Document */



/* Table of Contents

-----------------------------------------------------------------------------

	1. Clean Base

	2. Base Typography

	3. Images

	4. Links

	5. Forms

	6. Tables

	7. Framework 

*/



/* 1. Clean Base

------------------------------------------------------------------------------*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, 

legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, a, nav, section, summary, time, mark, audio, video 

{margin:0 auto; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration:none; list-style:none; outline:none; -webkit-font-smoothing: subpixel-antialiased; -webkit-tap-highlight-color:rgba(0,0,0,0);}

	

html,body { -webkit-text-size-adjust:none; -webkit-font-smoothing: antialiased; overflow-x:hidden;}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}

img{border:none;}



input[type="text"], input[type="submit"], input[type="button"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], textarea {-webkit-appearance: none; outline: none;}

textarea:focus, input:focus, a, div, img { outline: none; }

 

.cf:before, .cf:after { content: ""; display: table; }

.cf:after { clear: both; }

.cf { zoom: 1; }

.clear { clear: both; }

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.clearfix { display: inline-block; }

* html .clearfix { height: 1%; }

.clearfix { display: block;}



/* 2. Base Typography

------------------------------------------------------------------------------*/

body{ color:#fff; font-size:14px; font-family:Verdana, Geneva, sans-serif;line-height:22px; overflow-x:hidden;}



h1, h2, h3, h4, h5, h6{ margin-bottom:20px; font-weight:normal;}

h1{ font-size:34px;}

h2{ font-size:36px;}

h3{ font-size:30px;}

h4{ font-size:26px;}

h5{ font-size:25px;}

h6{ font-size:25px;}



p{ color:#fff; font-size:15px; font-weight:400; line-height:22px; margin-bottom:20px;}



ul{ margin:20px 20px; padding:0;}

ul li{ font-size:13px;  color:#373d48; font-weight:400; line-height:18px; padding:0 0 5px 0; list-style:outside circle;}



ol{ margin:20px 20px; padding:0;}

ol li{ font-size:13px;  color:#373d48; font-weight:400; line-height:18px; padding:0 0 5px 0; list-style: decimal; margin-left:20px;}



blockquote{ display:block; text-align:left; margin-bottom:20px; position:relative; background:#f3f3f3; padding:20px 20px 10px 20px; border-left:2px solid #1589cb;}

blockquote p{ font-size:13px; font-weight:400; line-height:17px; margin-bottom:15px; position:relative; }



hr {border:0 #000 solid; border-top-width:1px; clear:both; height:0;}



/*----- Placeholder ------*/

::-webkit-input-placeholder  { color:#979794; opacity:1;}

::-moz-input-placeholder { color:#979794; opacity:1;}

:-moz-placeholder { color:#979794; opacity:1;}

::-moz-placeholder { color:#979794; opacity:1;}

:-ms-input-placeholder { color:#979794; opacity:1;}





/* 3. Images

------------------------------------------------------------------------------*/

img{border:none; border-style: none;}



/* 4. Link

------------------------------------------------------------------------------*/

a{color:#4777ac;}

a:hover{color:#4777ac; text-decoration: underline;}

a:active, a.current {color: #e8941a;}

a:focus {outline: none;}



/* 5. Forms

------------------------------------------------------------------------------*/

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"]{ border:1px solid #dedede; padding:0 15px; color:#666666; font-size:12px;  }

textarea{ border:1px solid #dedede; padding:5px 15px; color:#666666; font-size:12px; height:60px; resize:none;  font-family: 'Open Sans',Arial, Helvetica, sans-serif; line-height:16px;}



input[type="submit"], input[type="button"], input[type="reset"]{ background:#666; cursor:pointer; color:#fff; border:none; height:30px; line-height:28px; display:block; font-size:15px;}

input[type="submit"]:hover, input[type="button"]:hover{ background:#666; color:#fff;}



/* 6. Tables

------------------------------------------------------------------------------*/

table {border-spacing: 0; border-collapse: collapse;}

td {text-align: left; font-weight: normal;}



/* 7. Layout Framework

------------------------------------------------------------------------------*/

/* main container */

#wrapper{ width:100%; min-height:100%; position:relative;}

.container{ max-width:1024px; width:100%; margin:0 auto;}



/* footer */

footer{ width:100%; height:auto; background:url(../images/footer-bg.jpg) repeat-x center top #e9e9e9;}

footer .container{ padding:45px 0px; text-align:center;}

footer .copyright{ color:#221e1e; text-transform:uppercase; font-size:11px; margin-bottom:0px; line-height:12px; text-align:left; margin-right:40px; display:inline-block;}

footer a{ color:#221e1e; text-transform:uppercase; font-size:11px; margin-bottom:0px; line-height:12px; text-align:left; margin-right:40px; display:inline-block;}

footer span{ color:#221e1e; text-transform:uppercase; font-size:11px; margin-bottom:0px; line-height:12px; text-align:left; display:inline-block;}

footer span a{ vertical-align:middle;}



/*--------- home page ------------*/

/* banner */

.banner{ width:100%; position:relative; overflow:hidden; }

.banner .container{ position:relative; width:1024px;z-index:9999;}

.banner .image{display: block;height: 100%;width: 100%;}

.banner img{ max-width:}



/* Menu */

.menu-block{ width:100%; position:fixed; top:0px; right:0px; z-index:999; background: rgba(34,30,30,0); -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease;    transition: all 0.5s ease;}
.menu-block.active{  background: rgba(34,30,30,1);}

.menu-block .menu-container{ width:289px; float:left; margin:0; padding:0; background:#221e1e}

.menu-top{ display:block; width:100%; padding:22px 0 21px;}

.logo{ display:block; max-width:239px; width:100%; float:left; margin-left:20px; padding:0;}

.toogle{ display:block; float:right; margin-right:30px; width:20px; height:21px; background:url(../images/toogle.png) no-repeat; margin-top:13px; transition:all 0.3s ease 0s}

.toogle.close{ background:url(../images/close.png) no-repeat;transition:all 0.3s ease 0s}

.menu-accordion{ clear:both;background:#221e1e; padding-bottom:30px; display:none;}

.menu-accordion ul{ margin:30px 0 150px 0px; clear:both;}

.menu-accordion ul li:first-child{ padding:0;}

.menu-accordion ul li{ display:block; line-height:normal; margin:0 30px; padding:0;}

.menu-accordion ul li a{ line-height:12px; font-size:12px; color:#ccc; display:block; text-transform:uppercase; padding:23px 0px 15px;background:url(../images/men-border.jpg) no-repeat left bottom;}

.menu-accordion ul li:hover{color:#fff; text-decoration:none;font-weight:bold;transition:all 0.3s ease 0s}

.menu-accordion ul li:hover a{ text-decoration:none;}

.social-media{ display:block; clear:both; /*margin-left:35px;*/ float:left;}

.social-media a{ width:27px; height:27px; margin-left:12px; float:left;}

.social-media a:first-child{ margin-left:0px;}

.social-media a:hover{ opacity:0.5;}

.social-media a.twitter{ background:url(../images/twitter.jpg) no-repeat;}

.social-media a.instagram{ background:url(../images/instagram.jpg) no-repeat;}

.social-media a.facebook{ background:url(../images/facebook.jpg) no-repeat;}

.social-media a.google-plus{ background:url(../images/google-plus.jpg) no-repeat;}

.social-media a.youtube{ background:url(../images/youtube.jpg) no-repeat;}

.menu-bottom-logo{ width:26px; float:right; margin-right:40px; margin-top:5px;}

.top-menu{ float: right;}
.top-menu ul{ margin: 32px 0 0 0;}
.top-menu ul li{ list-style: none; background: none; float: left; margin: 0 0 0 25px;}
.top-menu ul li:first-child{ margin: 0;}
.top-menu ul li a{ display: block; text-transform: uppercase; color: #fff; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.menu-block.active .top-menu ul li a{ color: #fff;}


/* Me section */

#me-block{ width:100%; position:relative; display:block; background:#221e1e; float:left;}

.safari #me-block{ overflow-x:hidden;}

#me-block:before{ content:''; background:url(../images/me-left-bg-1.png) repeat-x; width:50%; height:106px; display:block; position:absolute; left:0; top:0px;}

.me-left{ width:50%; display:block; float:left; margin:0; padding:0; position:relative;}

.me-left:before{ display:block; position:absolute; left:0px; width:63%; height:91px; content:""; background:url(../images/me-left-bg.jpg) repeat-x center top; bottom:-85px;}

.me-left:after{ display:block; position:absolute; left:63%; width:78px; height:91px; content:""; background:url(../images/me-right-bg.jpg) repeat-x center top; bottom:-85px;}

.me-left .me-left-inner{ display:block; float:right; max-width:377px; width:100%; margin:156px 38px 69px 0;}

.me-title{ display:block; margin-bottom:50px; max-width:281px; width:100%; margin-left:0px;}

.me-title img{ max-width:100%; display:block; height:auto; margin:0;}

.me-left-inner p{ line-height:32px; color:#d8d9d9; font-size:16px; letter-spacing:0.4px; line-height: 29px;}



.me-left-inner p strong{ display:block; font-weight:bold; }

.me-left-inner h1,

.me-left-inner h2,

.me-left-inner h3,

.me-left-inner h4,

.me-left-inner h5,

.me-left-inner h6{color:#d8d9d9; margin-top: 0; margin-bottom: 20px;}

.me-left-inner ul{color:#d8d9d9; margin-bottom: 24px;}

.me-left-inner ul li{color:#d8d9d9;font-size:17px; line-height: 20px; margin-bottom: 5px; }

.me-left-inner ol{color:#d8d9d9; margin-bottom: 24px;}

.me-left-inner ol li{color:#d8d9d9;font-size:17px; line-height: 20px; margin-bottom: 5px; margin-left: 0;}





.me-right{ width:50%; display:block; float:right; margin:0 0 0px; padding:0; position:relative;}

/*.me-right:after{ background:url(../images/cross-icon.png) no-repeat; width:12px; height:10px; position:absolute; content:""; top:38px; left:-6px;}*/

.me-right .me-inner-right{ display:block; float:left; }

.safari .me-right .me-inner-right{ overflow-x:hidden;}

.mobile-img{ display:none !important;}

.me-inner-right img{ display:block;height:auto; float:left;}

.safari .me-inner-right img{ max-width:none !important;}



/* awards section */

#awards-block{ width:100%; clear:both; padding-bottom:100px; position:relative; float:left; margin-top: 80px;}

#awards-block:before{ display:block; position:absolute; background:url(../images/awards-bg-left.jpg) repeat-x center top; width:20%; height:99px; bottom:0px; left:0px; content:"";}

#awards-block:after{ display:block; position:absolute; background:url(../images/awards-bg-right.jpg) repeat-x center top; width:80%; height:99px; bottom:0px; right:0px; content:"";}

.awards-left-block{ width:50%; display:block; float:left; margin:0; padding:0;}

.awards-inner{ display:block; float:right; max-width:420px; margin:44px 0 0;}

.awards-title{ display:block; max-width:325px; margin-bottom:50px; width:100%;  margin-left:0px;}

.awards-title img{ max-width:100%; display:block; height:auto; margin:0;}

.awards-box{ display:block; width:100%; margin-bottom:40px;}

.awards-box.grey{}

.awards-box .awards-year{ display:block; float:left; font-size:28px; font-weight:bold; color:#d8d9d9; line-height:28px; margin-right:16px;}

.awards-box .awards-des{ float:left; margin:0; padding:0; width:70%;}

.awards-box .awards-des p{ color:#d8d9d9;}

.awards-box.grey .awards-year{ color:#959595;}

.awards-box.grey .awards-des p{ color:#959595;}

.awards-right-block{ width:50%; display:block; float:right; margin:0; padding:0;}

.awards-right-block .awards-inner{ display:block; float:left; max-width:450px; margin:44px 0 0 35px;}



/* story far section */

#story-block{ background:#fff; clear: both;}

.story-left-block{ width:50%; background:#dfe0e0; float:left; margin:0 0 34px; padding:0; display:block; position:relative;}

.story-left-block:after{ position:absolute; content:""; background:url(../images/stor-bg-left.png) repeat-x center top; width:28%; height:37px; top:0px; right:0px;}

.story-right-block{ width:50%;float:right; margin:0; padding:0; display:block; position:relative;}

.story-right-block:after{ position:absolute; content:""; background:url(../images/story-bg-right.jpg) repeat-x center top; width:100%; height:37px; top:0px; left:0px;}

.story-inner{ display:block; float:right; margin:115px 87px 87px 0; padding:0; text-align:center;}

.story-title{ display:block; max-width:385px; margin-bottom:50px; width:100%;  margin:0 auto;}

.story-title img{ max-width:100%; display:block; height:auto; margin:0;}

.story-right-block .story-inner{ display:block; float:left; margin:105px 0px 0px 62px; padding:0; text-align:left; max-width:370px; width:100%;}

.story-inner p{ font-size:17px; line-height:30px; color:#231f20; text-transform:uppercase;}

.story-inner p strong{ font-weight:bold;}

.partner-block{ display:block; clear:both; text-align:center; margin-bottom:46px; margin-top: 46px;}

.partner-block a{ display:inline-block; margin-left:28px; vertical-align:top;}

.partner-block a:first-child{ margin-left:0px;}

.partner-block a img{ max-width:100%; display:block; height:auto;transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1);-o-transform:scale(1) ;-webkit-transform:scale(1);-webkit-transition: all 0.7s ease; -moz-transition: all 0.7s ease; -o-transition: all 0.7s ease; transition: all 0.7s ease;}

.partner-block a:hover img{transform:scale(1.2); -moz-transform:scale(1.2); -ms-transform:scale(1.2);-o-transform:scale(1.2) ;-webkit-transform:scale(1.2);}

.story-bottom{ display:block; width:100%; background:url(../images/story-bg.png) repeat-x bottom center; position:relative}

.story-bottom:after{ content:""; background:url(../images/story-pattern.jpg) repeat-x center top; position:absolute; bottom:0px; height:48px; width:65%; display:block; right:0px;}

.story-bottom .container{ display:block; text-align:center; padding-bottom:85px;}

.story-bottom .pyramid{ width:830px; display:inline-block; height:830px; position:relative;}

.story-bottom .pyramid span{width:830px;height:830px; position:absolute; z-index:0; display:block; visibility:hidden;  -webkit-transition: all 1.5s ease; -moz-transition: all 1.5s ease; -o-transition: all 1.5s ease; transition: all 1.5s ease; opacity:0;}

.story-bottom .pyramid span.layer1{ /*  background:url(../images/pyramid-blue.png) no-repeat; */ z-index:1; left:-1000px; }

.story-bottom .pyramid span.layer2{ /* background:url(../images/pyramid-square-box-grey.png) no-repeat; */z-index:2; right:-1000px; }

.story-bottom .pyramid span.layer3{ /* background:url(../images/pyramid-square-green.png) no-repeat;*/ z-index:3; left:-1000px;}

.story-bottom .pyramid span.layer4{ /* background:url(../images/pyramid-square-brown.png) no-repeat;*/  z-index:4;  transform:scale(0) rotate(360deg);-webkit-transform:scale(0) rotate(360deg);-moz-transform:scale(0) rotate(360deg); -o-transform:scale(0) rotate(360deg);-ms-transform:scale(0) rotate(360deg); }

.story-bottom .pyramid span.layer5{ /* background:url(../images/pyramid-square-orange.png) no-repeat; */ z-index:5; transform:scale(0) rotate(-360deg)-webkit-transform:scale(0) rotate(-360deg);-moz-transform:scale(0) rotate(-360deg); -o-transform:scale(0) rotate(-360deg);-ms-transform:scale(0) rotate(-360deg); }

.story-bottom .pyramid span.layer6{ /* background:url(../images/pyramid-cube.png) no-repeat; z-index:6; */ transform:scale(0);-webkit-transform:scale(0);-moz-transform:scale(0); -o-transform:scale(0);-ms-transform:scale(0); z-index: 6;}

.story-bottom .pyramid span.animation{ opacity:1; visibility:visible;}

.story-bottom .pyramid span.layer1.animation{ left:0;}

.story-bottom .pyramid span.layer2.animation{ right:0;}

.story-bottom .pyramid span.layer3.animation{ left:0;}

.story-bottom .pyramid span.layer4.animation{ transform:scale(1) rotate(0deg); -moz-transform:scale(1) rotate(0deg); -ms-transform:scale(1) rotate(0deg);-o-transform:scale(1) rotate(0deg);-webkit-transform:scale(1) rotate(0deg);}

.story-bottom .pyramid span.layer5.animation{ transform:scale(1) rotate(0deg); -moz-transform:scale(1) rotate(0deg); -ms-transform:scale(1) rotate(0deg);-o-transform:scale(1) rotate(0deg);-webkit-transform:scale(1) rotate(0deg);}

.story-bottom .pyramid span.layer6.animation{ transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1);-o-transform:scale(1) ;-webkit-transform:scale(1);}



.story-inner h1,

.story-inner h2,

.story-inner h3,

.story-inner h4,

.story-inner h5,

.story-inner h6{margin-bottom:20px; margin-top: 0;color:#231f20; }

.story-inner ul{color:#231f20; margin-bottom: 24px;}

.story-inner ul li{color:#231f20;font-size:17px; line-height:22px; margin-bottom: 5px;}

.story-inner ol{color:#231f20; margin-bottom: 24px; }

.story-inner ol li{color:#231f20;font-size:17px; line-height:22px; margin-bottom: 5px; margin-left: 0;}



/* my friend section */

#my-friends-block{ background:#221e1e; position:relative; width:100%; display:block; float:left;}

#my-friends-block:before{ background:url(../images/myfriend-bg-left.jpg) repeat-x center top; width:28.6%; height:72px; position:absolute; top:0px; left:0px; content:""; display:block;}

#my-friends-block:after{ background:url(../images/myfriend-bg-right.jpg) repeat-x center top; width:71.4%; height:72px; position:absolute; top:0px; right:0px; content:""; display:block;}

.my-friends-left{ display:block; float:left; width:50%; margin:0; padding:0; position:relative;}

.my-friends-left:after{ background:url(../images/my-friend-bottom-bg.jpg) repeat-x center top; width:62.6%; height:72px; position:absolute; bottom:-108px; left:0px; content:""; display:block;}

.my-friends-inner{ max-width:425px; width:100%; float:right; margin:169px 40px 0 0; padding:0;}

.my-friends-left p{ font-size:17px; color:#d7d7d7; display:block; line-height:30px; margin-left:60px; text-transform:uppercase;}

.my-friends-left p strong{ font-weight:bold;}

.my-friends-title{ display:block; max-width:410px; margin-bottom:50px; width:100%;}

.my-friends-title img{ max-width:100%; display:block; height:auto; margin:0;}

.my-friends-right{ display:block; float:right; width:50%; margin:140px 0 0px;  padding:0; background:#fff;}

.my-friends-right .my-friends-inner{ max-width:450px; width:100%; float:left; margin:110px 0 0px 40px; padding:0 0 60px;}

.my-friends-right p{ font-size:15px; line-height:15px; display:block; margin-bottom:40px; color:#2d2929;}

.my-friends-right p strong{ font-weight:bold;}





.my-friends-inner h1,

.my-friends-inner h2,

.my-friends-inner h3,

.my-friends-inner h4,

.my-friends-inner h5,

.my-friends-inner h6{margin-bottom:20px; margin-top: 0;color:#d7d7d7;  margin-left: 60px;}

.my-friends-inner ul{color:#d7d7d7; margin-bottom: 24px; margin-left: 60px;}

.my-friends-inner ul li{color:#d7d7d7;font-size:17px; line-height:22px; margin-bottom: 5px;}

.my-friends-inner ol{color:#d7d7d7; margin-bottom: 24px;  margin-left: 60px;}

.my-friends-inner ol li{color:#d7d7d7;font-size:17px; line-height:22px; margin-bottom: 5px; margin-left: 0;}





.my-friends-right ul{color:#2d2929; margin-bottom: 24px; margin-left: 0px;}

.my-friends-right ul li{color:#2d2929;font-size:17px; line-height:22px; margin-bottom: 5px;}

.my-friends-right ol{color:#2d2929; margin-bottom: 24px;  margin-left: 0px;}

.my-friends-right ol li{color:#2d2929;font-size:17px; line-height:22px; margin-bottom: 5px; margin-left: 0;}





/* say hello section */

#say-hello-block{ display:block; clear:both; background:url(../images/say-hello-bg.jpg) no-repeat center center; background-size:cover; padding-bottom:88px; position:relative;}

#say-hello-block:after{ position:absolute; content:""; height:38px; width:66%; bottom:0px; left:0px; background:url(../images/say-hello-pattern1.png) repeat-x center center;}

.say-hello-inner{ display:block; float:right; max-width:750px; background:#fff; width:100%; padding:115px 45px 44px;}

.say-hello-title{ display:block; max-width:180px; margin:0 auto 40px; padding:0; /*max-width:398px;*/}

.say-hello-title img{ display:block; max-width:100%; height:auto;}

.say-hello-inner p{ color:#2d2929; font-size:15px; line-height:30px; text-transform:uppercase; text-align:center; max-width:398px; margin:0 auto 60px; width:100%;}

.say-hello-inner form{ display:block; margin:0; padding:0;}

.say-hello-inner form .form-box{ display:inline-block; margin-left:5.8%; min-height:30px; width:47%; margin-right:-7px; margin-top:0px;}

.say-hello-inner form .form-box:first-child,.say-hello-inner form .form-box.first{ margin-left:0px; vertical-align:top;margin-top:0px;}

.say-hello-inner form .select-box{ display:block; background:#e3e3e3; padding:8px; margin-bottom:6px;}

.say-hello-inner form .select-box select{ background:#fff; width:100%;}

.say-hello-inner form .input-style{ display:block;border-radius:0px; width:88.2%; font-size:10px; line-height:11px; margin-bottom:6px; color:#979794; padding:19px 5.9%; background:#e2e2e2; border:none; font-family: Verdana,Geneva,sans-serif;}

.say-hello-inner form .textarea-style{ display:block;border-radius:0px; width:88.2%; font-size:10px; line-height:11px; margin-bottom:7px; height:64px; color:#979794; padding:19px 5.9%; background:#e2e2e2; border:none; resize:none;}

.say-hello-inner form .btn-submit{ display:block; border-radius:0px;width:100%; font-size:10px; line-height:11px; text-align:left; font-weight:bold; margin-bottom:6px; color:#979794; padding:18px 0 18px 5%; background:#fff; border:1px 

solid #e2e2e2; height:auto !important; }

.say-hello-inner form .btn-submit:hover{ background:#2d2929; color:#fff;}



.say-hello-inner h1,

.say-hello-inner h2,

.say-hello-inner h3,

.say-hello-inner h4,

.say-hello-inner h5,

.say-hello-inner h6{margin-bottom:20px; margin-top: 0;color:#2d2929;  }

.say-hello-inner ul{color:#2d2929; margin-bottom: 24px;}

.say-hello-inner ul li{color:#2d2929;font-size:17px; line-height:22px; margin-bottom: 5px;}

.say-hello-inner ol{color:#2d2929; margin-bottom: 24px; }

.say-hello-inner ol li{color:#2d2929;font-size:17px; line-height:22px; margin-bottom: 5px; margin-left: 0;}



/* bottom section */

#bottom-part{ background:#221e1e; position:relative; clear:both; display:block;}

#bottom-part:before{ width:66%; height:42px; position:absolute; content:""; background:url(../images/bottom-bg.jpg) repeat-x center top; top:0; left:0px;}

#bottom-part .container{ padding:169px 0 121px; text-align:center;}

#bottom-part .bottom-top{ clear:both; margin-bottom:87px;}

.bottom-title{display:block; max-width:238px; margin:0 auto 40px; padding:0;}
.bottom-logo{ display:inline-block; max-width:238px; margin:0 99px 0 0; padding:0;}

.bottom-logo img{ display:block; max-width:100%; height:auto;}

.has-logo{ display:inline-block; margin:0 99px 0 0; padding:0;}

.has-logo img{ display:block; max-width:100%; height:auto;}

#bottom-part .social-media{ display:inline-block; clear:both; float:none;}

.social-media a{ width:35px; height:35px; margin-left:12px; float:left;}

.social-media a:first-child{ margin-left:0px;}

.social-media a:hover{ opacity:0.5;}

.social-media a.twitter{ background:url(../images/twitter-bot.jpg) no-repeat;}

.social-media a.instagram{ background:url(../images/instagram-bot.jpg) no-repeat;}

.social-media a.facebook{ background:url(../images/facebook-bot.jpg) no-repeat;}

.social-media a.google-plus{ background:url(../images/google-plus-bot.jpg) no-repeat;}

.social-media a.youtube{ background:url(../images/youtube-bot.jpg) no-repeat;}

#bottom-part .newsletter-box{ clear:both; text-align:center;}

.newsletter-box form{ display:block;}

.newsletter-box form .news-input-style{border-radius:0px; max-width:480px; display:inline-block; border:2px solid #7c7b7b; margin-right:16px; height:auto !important;/* text-transform:uppercase;*/ margin-right:10px font-size:11px; line-height:11px; padding:10px 20px; width:100%; color:#888888; background:none; box-sizing: content-box;}

.newsletter-box form .news-input-style::-webkit-input-placeholder  { color:#888888; opacity:1;}

.newsletter-box form .news-input-style::-moz-input-placeholder { color:#888888; opacity:1;}

.newsletter-box form .news-input-style:-moz-placeholder { color:#888888; opacity:1;}

.newsletter-box form .news-input-style::-moz-placeholder { color:#888888; opacity:1;}

.newsletter-box form .news-input-style:-ms-input-placeholder { color:#888888; opacity:1;}

.newsletter-box form .btn-go{ display:inline-block; background:#929292; padding:13px 23px; height:auto !important; text-align:center; color:#221e1e;text-transform:uppercase;  border:none; font-size:11px; font-weight:bold; line-height:12px; border-radius:0px;}

.newsletter-box form .btn-go:hover{ opacity:0.8;}

.btn-scroll-top{ display:block; position:fixed; width:30px; height:30px; background:url(../images/scroll-top.png) no-repeat; right:20px; bottom:0px;}

.btn-scroll-top:hover{opacity:0.9}

.wpcf7-validation-errors{color: #ff0000; text-align: center; border: 1px solid #ff0000 !important;}

.wpcf7-not-valid-tip{display: none !important;}

.say-hello-inner form .input-style.wpcf7-not-valid{-webkit-box-shadow: inset 0px 0px 5px 5px rgba(255, 0, 16, 0.15);

-moz-box-shadow:    inset 0px 0px 5px 5px rgba(255, 0, 16, 0.15);

box-shadow:         inset 0px 0px 5px 5px rgba(255, 0, 16, 0.15);}

.bottom-top a{text-decoration: none;}



.chosen-container.wpcf7-not-valid a{-webkit-box-shadow: inset 0px 0px 2px 2px rgba(255, 0, 16, 0.15);

-moz-box-shadow:    inset 0px 0px 2px 2px rgba(255, 0, 16, 0.15);

box-shadow:         inset 0px 0px 2px 2px rgba(255, 0, 16, 0.15);}

.wpcf7-mail-sent-ok{color: #398f14;text-align: center;}

 















